KKC(1)

NAME
kkc - a simple Kana Kanji converter

SYNOPSIS
kkc [ help | decoder | context ] [OPTIONS]

DESCRIPTION
kkc converte from Kana-string to Kana-Kanji-mixed-string and list up candidates.

Users can specify parameters through command line options. See kkc help or kkc command --help for the list of options.

SEE ALSO
See /usr/share/doc/libkkc-utils/README for usage example.